input {
	font-family: 'Open Sans', Arial, Open Sans, monospace;
	font-size: 14px;
	color: #000;
	width: 150px;
	padding:6px;
	background-color:#ffffff;
	border:solid 1px #ccc;
	border-radius:5px;
}

input.input2 {
	font-family: 'Open Sans', Arial, Open Sans, monospace;
	font-size: 14px;
	color: #000;
	width: 100%;
	padding:0px;
	background-color:transparent;
	border:solid 0px #ccc;
	border-radius:0px;
}

select {
	font-family: 'Open Sans', Arial, Open Sans, monospace;
	font-size: 14px;
	color: #000;
	width: 162px;
	padding:5px;
	background-color:#ffffff;
	border:solid 1px #ccc;
	border-radius:5px;
}

select.select2{
	font-family: 'Open Sans', Arial, Open Sans, monospace;
	font-size: 14px;
	color: #000;
	width: 100%;
	padding:0px;
	background-color:transparent;
	border:solid 0px #ccc;
	border-radius:0px;
}

.submit-button{
	display:inline-block;
	padding:0px;
	margin:0px;
	cursor:pointer;
	color:#000;
	font-size:16px;
	text-decoration:none;
}

div.locked {
	font-family: 'Open Sans', Arial, Open Sans, monospace;
	font-size: 14px;
	color: #000;
	width: 140px;
	padding:6px;
	background-color:#ddd;
	border:solid 1px #ccc;
	border-radius:5px;
}


/* General table styling */
table.versailles {
    border-collapse: collapse;
    width: 100%;
    border: 1px solid #fff;
    font-family: Open Sans, Arial, sans-serif;
	table-layout:fixed;
border-collapse:collapse;
font-size:13.5px;
text-align:center;
}

/* Table header */
table.versailles thead {
    background-color: #eee;
    border: 1px solid #ccc; /* outer border of the header */
}

table.versailles thead th {
    color: #000;
    padding: 8px;
    border: 1px solid #ccc; /* inner borders */
	font-weight:normal;
}

/* Remove white border on the outside of the header */
table.versailles thead tr:first-child th {
    border-top: 0;
}
table.versailles thead th:first-child {
    border-left: 0;
}
table.versailles thead th:last-child {
    border-right: 0;
}

/* Table body cells */
table.versailles tbody td {
    color: #000;
    padding: 8px;
    border: 1px solid #ccc;
	height:20px;
}

table.versailles tbody tr:nth-child(odd) {
	background-color:#fff;
}

table.versailles tbody tr:nth-child(even) {
	background-color:#fff;
}

table.data {
font-family:Open Sans;
table-layout:fixed;
border-collapse:collapse;
font-size:15px;
color:#000;
text-align:center;
}

table.data thead th {
	background-color: #ccc;
	padding:8px;
	font-weight:normal;
	color:#000;
}

table.data tbody tr:nth-child(odd) {
	background-color:#fff;
}

table.data tbody tr:nth-child(even) {
	background-color:#ddd;
}

table.data th, table.data td {
	border:1px solid #666;
	border-radius:0px;
	padding:10px;
	height:20px;
}

.thick-border-row {
	background-color:#eee;

}

.thick-border-row td {
	background-color:#fff;
}

.text12pts {	font-family: 'Open Sans', Arial, Open Sans, monospace;
	font-size: 12px;
	color: #000;
	margin-top: 2px;
	margin-bottom: 2px;
}

.text12ptsgrey {	font-family: 'Open Sans', Arial, Open Sans, monospace;
	font-size: 12px;
	color: #666;
	margin-top: 2px;
	margin-bottom: 2px;
}

.text13pts {	font-family: 'Open Sans', Arial, Open Sans, monospace;
	font-size: 13px;
	color: #000;
	margin-top: 2px;
	margin-bottom: 2px;
}

.text13ptsgrey {	font-family: 'Open Sans', Arial, Open Sans, monospace;
	font-size: 13px;
	color: #666;
	margin-top: 2px;
	margin-bottom: 2px;
}

.text14pts {	font-family: 'Open Sans', Arial, Open Sans, monospace;
	font-size: 14px;
	color: #000;
	margin-top: 2px;
	margin-bottom: 2px;
}

.text14ptsgrey {	font-family: 'Open Sans', Arial, Open Sans, monospace;
	font-size: 14px;
	color: #666;
	margin-top: 2px;
	margin-bottom: 2px;
}

.text15pts {	font-family: 'Open Sans', Arial, Open Sans, monospace;
	font-size: 15px;
	color: #000;
	margin-top: 2px;
	margin-bottom: 2px;
}

.text16pts {
	font-family: 'Open Sans', Arial, Open Sans, monospace;
	font-size: 16px;
	color: #000;
	margin-top: 2px;
	margin-bottom: 2px;
}

.text16ptsgrey {	
	font-family: 'Open Sans', Arial, Open Sans, monospace;
	font-size: 16px;
	color: #666;
	margin-top: 2px;
	margin-bottom: 2px;
}

.text16ptsred {	
	font-family: 'Open Sans', Arial, Open Sans, monospace;
	font-size: 16px;
	color: #f26522;
	margin-top: 2px;
	margin-bottom: 2px;
}

.text16ptswhite {
	font-family: 'Open Sans', Arial, Open Sans, monospace;
	font-size: 16px;
	color: #000;
	margin-top: 2px;
	margin-bottom: 2px;
}

.text18pts {
	font-family: 'Open Sans', Arial, Open Sans, monospace;
	font-size: 18px;
	color: #000;
	margin-top: 2px;
	margin-bottom: 2px;
}

.text18ptsgrey {
	font-family: 'Open Sans', Arial, Open Sans, monospace;
	font-size: 18px;
	color: #666;
	margin-top: 2px;
	margin-bottom: 2px;
}

.text20pts {
	font-family: 'Open Sans', Arial, Open Sans, monospace;
	font-size: 20px;
	color: #000;
	margin-top: 2px;
	margin-bottom: 2px;
}

.text20ptsgrey {
	font-family: 'Open Sans', Arial, Open Sans, monospace;
	font-size: 20px;
	color: #666;
	margin-top: 2px;
	margin-bottom: 2px;
	line-height:1.5;
}

.text22pts {
	font-family: 'Open Sans', Arial, Open Sans, monospace;
	font-size: 22px;
	color: #000;
	margin-top: 2px;
	margin-bottom: 2px;
	line-height:1.5;
}

.text24pts {
	font-family: 'Open Sans', Arial, Open Sans, monospace;
	font-size: 24px;
	color: #000;
	margin-top: 2px;
	margin-bottom: 2px;
	line-height:1.75;
}

.text28pts {
	font-family: 'Open Sans', Arial, Open Sans, monospace;
	font-size: 28px;
	color: #000;
	margin-top: 2px;
	margin-bottom: 2px;
	line-height:1.75;
}

.text30pts {
	font-family: 'Open Sans', Arial, Open Sans, monospace;
	font-size: 30px;
	color: #000;
	margin-top: 2px;
	margin-bottom: 2px;
}

.text40pts {
	font-family: 'Open Sans', Arial, Open Sans, monospace;
	font-size: 40px;
	color: #000;
	margin-top: 2px;
	margin-bottom: 2px;
	line-height:1;
}

a:link {
	color: #000;
	text-decoration:underline;
}

a:hover {
	text-decoration:underline;
}

a:visited {
	color: #000;
	text-decoration:underline;
}

.action {
	background-color:#ccc;
	border:solid 1px #999;
	color:#000;
	padding: 16px;
	display:inline-block;
	border-radius:0px;
	font-family: 'Open Sans', Arial, Open Sans, monospace;
	font-size:15px;
	font-weight:;
	cursor:pointer;
}

.action_small {
	background-color:#ccddee;
	border:solid 1px #ccddee;
	color:#333;
	padding: 5px 5px;
	display:inline-block;
	border-radius:3px;
	font-family: 'Open Sans', Arial, Open Sans, monospace;
	font-size:15px;
	font-weight:;
	cursor:pointer;
}

.bubble{
	background-color:#ccddee;
	padding:5px;
	border-radius:5px;
	color:#333;
}

.grey{
	background-color:#eee;
}